body {
     background:#99c8da url(../img/fon5.jpg) fixed center 0;
     color:#000;
/*     font:normal 14px Arial; */
     FONT-FAMILY: Arial, sans-serif;
     FONT-SIZE: 13px;

     padding-top:5px
     margin:6px;
}

A:hover {
   color: #d00;
}

.m1:hover {
   background-color: #1E5AA3;
}

A.m1 {
   color:#102F6F;
/*   font:bold 12px; */

   FONT-WEIGHT: bold;
   FONT-FAMILY: Arial, sans-serif;
   FONT-SIZE: 13px;
   text-decoration:none;
}

A.m1:hover {
/*
   color:#D7C618;
   font:bold 14px;*/

   color:#fff;
   FONT-WEIGHT: bold;
   FONT-FAMILY: Arial, sans-serif;
   FONT-SIZE: 13px;
   text-decoration:none;
}

#klaster1  { background:#F2F2F4; color:#000; font:normal 12px }


/*
A.m1 { color:#804000; font:bold 12px; text-decoration:none }

A.m1 { color:#4E78A0; font:bold 12px; text-decoration:none }


*/

